zabbix_export:
  version: '6.4'
  host_groups:
    -
      uuid: dc579cd7a1a34222933f24f52a68bcd8
      name: 'Linux servers'
    -
      uuid: 859c09e6842c4c5db7cf7b1a5385e3b0
      name: 'Web servers'
  hosts:
    -
      host: 'Site 1'
      name: 'Site 1'
      templates:
        -
          name: 'Health check'
      groups:
        -
          name: 'Web servers'
      inventory_mode: DISABLED
    -
      host: 'Site 2'
      name: 'Site 2'
      templates:
        -
          name: 'Health check'
      groups:
        -
          name: 'Web servers'
      inventory_mode: DISABLED
    -
      host: 'Site watcher'
      name: 'Site watcher'
      groups:
        -
          name: 'Linux servers'
      items:
        -
          name: 'Calculate something.'
          type: CALCULATED
          key: cal.something
          params: |
            sum(min_foreach(/*/health.check?[tag="Webcheck: {$SOMETHING}"],5m))
            /
            count(min_foreach(/*/health.check?[tag="Webcheck: {$SOMETHING}"],5m))
      macros:
        -
          macro: '{$SOMETHING}'
          value: something
      inventory_mode: DISABLED
